Subject: summary of Reliablity of B3LYP functional in heavy metals

From: Seiji Mori <[email-masked]>
Date: Wed, 28 Feb 96 16:05:42 JST

Dear Sirs;

I have two replys from Drs. Jan Hrusak and Martin Kaupp. Thanks for them.
I show their messages  as following.

--original question--
  Dear netters.

 1. Do you know that the reliabilities of B3LYP functional in heavy atoms
such as Au, Hg, Pb 
, especially Hg, and these complexes (IP, structure, thermodynamics, and so
on)? 
Basis sets in complexes are DZP quality. Would you please show references?

 2. In the present, I will select Steven's ECP in heavy atoms. 
Stevens, W. J. et al. Can. J. Chem, 1992,  70, 612. 
 Dolg's ECP(Theoretica Chim Acta, 1990, 77, 123) is more useful than Steven's, 
because that is more popular and larger basis set than Steven's. 
It's pity that, I think, in Gaussian 9X, we cannot use Dolg's ECP
 . That is because I think , in the pseudopotential of Hg, projection of
angular symmetry l=4 (g) is 
not treated in G9X. Really true? If not, please send me the input example
using Dolg's ECP.

 Thanks in advance
  Seiji Mori

--end---
---From Hrusak---
In the past we did quite a lot comparative studies (i.e. BP, BLYP,
B3LYP vs. CCSD(T) ) for complexes of heavy TM atoms and ions.
It seems from that comparisons, that the pure DFT methods as well as
the hybride methods gives reliable results as far as geometries and
bond energies are concerned.

We concentrate on the series Cu, Ag, and Au TM. However, few
calculations were done also for other TM. With respect to the basis
and ECP it seems, that the DOLG proceed much better as the HAY and
WADT, but the best results were obtained with the DFT optimized
DGAUS ECP's.

We compared also the results of different codes (ADF, G9x, DGAUS) and
compared the convergency of the results with respect to the basis
set as well as to the relative stabilities measured by us in gas
phase experiments

Few of the results are already published

Organometallics 14, 1995, 312
Organometallics 14, 1995, 1284
Organometallics 14, 1995, 4409
Chem Phys. Lett. 233. 1995, 249
Chem Phys. Lett. 236. 1995, 194

and others are submitted for publication

---end---
---From Kaupp---
>  Dolg's ECP(Theoretica Chim Acta, 1990, 77, 123) is more useful than Stevens',

> because that is more popular and larger basis set than Stevens'.
> It's pity that, I think, in Gaussian 9X, we cannot use Dolg's ECP
> . That is because I think , in the pseudopotential of Hg, the projection of
> angular symmetry l=4 (g) is
> not treated in G9X. Really true? If not, please send me the input example
> using Dolg's ECP.

You have two possibilities for getting around this, and both give very good
results:

a) you ignore the g-projector (that's what I usually do for
small-core ECPs like the one for Hg you indicated).

b) you use the g-projector as a local term and subtract it from
all other terms (that's what I usually do for large-core ECPs like
the one for Pb due to Kuechle et al. Mol. Phys. 1991,74,1245).
That implies that you have g-proj. as h, i, j-projector etc. as well, but that
doesn't create any problems.

Below is an input for Hg with the g-projector ignored. You only need
to add the g-projector as local term (i.e. the first one which now has a
coefficient of zero) and subtract it from all other terms (i.e. add it with
opposite sign of the coefficient).

Martin Kaupp
---

As later, I have some questions for carrying out using Dolg ECP to Dr, Kaupp.
His main reply is as following.

--From Kaupp --
>  For mercury compounds using Dolg's relavistic ECP (Theoretica Chim Acta,
> 1990, 77, 123),
> did you carry out your results with MOLPRO program  in your papers?
>
I have used both MOLPRO and Gaussian. In some cases I even calculated
reaction energies using both programs together (the older MOLPRO version
could not do coupled-cluster calculations for open-shell fragments but
Gaussian does not use symmetry in the coupled-cluster part),
after checking that both programs give the same energies. For this
I omitted the g-projector on Hg also in MOLPRO, but essentially there's
no difference.
---end--

Later, I found W. Koch and Schwarz et al reported in JCP, 1995, 102, 4931
that Becke Half-and-half 
functional (BHLYP) gives better results than B3LYP in the case of MCH3+
(Checked not all case!) 
so that we can contribute 
to check these efficiencies. I don't know why are BHLYP calculations less
popular than B3LYP. Why?
 I notice future results and development of DFT. 

 Sincerely yours,
 Seiji Mori

##############################################################
   Seiji Mori
  Graduate student in Nakamura Laboratory
  (Lab. of Physical Organic Chemistry)
 Department of Chemistry
 The University of Tokyo
 Hongo 7-3-1, Bunkyou-ku, Tokyo 113,
  JAPAN.
 email:[email-masked]
---
Now my homepage is under construction.
http://www.chem.s.u-tokyo.ac.jp/personal/nakamuralab/smori.html
##############################################################